#wa-compcarousel-jwhtuech1dpuic60gg {display:block !important;padding-bottom:300px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-jwhtuech1dpuic60gg .indicator {top:15px;bottom:auto;}
#wa-compcarousel-jwhtuech1dpuic60gg .title {bottom:0px;top:auto !important;}
#wa-compcarousel-mq5b3nou1duf38ci4g {display:block !important;padding-bottom: 75%;background-color:rgba(0,0,0,0);}
#wa-compcarousel-mq5b3nou1duf38ci4g .indicator {top:15px;bottom:auto;}
#wa-compcarousel-mq5b3nou1duf38ci4g .title {bottom:0px;top:auto !important;}
#wa-compimage-mq5b3nou1duf3bu3gg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mq5bw7611duf3rkohs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-mq5b3nou1dueyvufog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq5b3nou1dueyvufog>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq5b3nou1dueyvufog>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mq5b3nou1duf3890gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mq5b3nou1duf3890gw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mq5b3nou1duf3890gw>.wa-container-vspacer {height:0px;}
#wa-comptext-jqphvm0s1dqr7xs7wg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq5b3nou1duf3aiwao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq5b3nou1duf3bcpog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq5b3nou1duf3bppts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mq5b5w2t1duf3qtgcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mq5b3nou1duf3az9ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq5b3nou1duf3az9ts>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq5b3nou1duf3az9ts>.wa-container-vspacer {height:0px;}
#wa-container-mq5b3nou1duf3beb28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mq5b3nou1duf3beb28>.row>.clearfix {margin-bottom:0px;}
#wa-container-mq5b3nou1duf3beb28>.wa-container-vspacer {height:0px;}
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mq5b3nou1dueyvuffk {margin:0px 0px;}
#wa-row-mq5b3nou1dueyvuffk>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duez3hs1c {margin:0px 0px;}
#wa-row-mq5b3nou1duez3hs1c>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38a7sw>.wa-item-rowspacer {height:30px;}
#wa-row-mq5b3nou1duf38dgls>.wa-item-rowspacer {height:30px;}
#wa-row-mq5b3nou1duf38dgy8 {margin:0px 0px;}
#wa-row-mq5b3nou1duf38dgy8>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38je4w>.wa-item-rowspacer {height:30px;}
#wa-row-mq5b3nou1duf38k0m8>.wa-item-rowspacer {height:50px;}
#wa-row-mq5b3nou1duf38n94w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n94w>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n9hc {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n9hc>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38na8g {margin:0px 0px;}
#wa-row-mq5b3nou1duf38na8g>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38sgog>.wa-item-rowspacer {height:30px;}
#wa-row-mq5b3nou1duf38sh0w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38sh0w>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38si7k>.wa-item-rowspacer {height:50px;}
#wa-row-mq5b5w2s1duf39otfk {margin:0px 0px;}
#wa-row-mq5b5w2s1duf39otfk>div {padding: 0px 0px;}
#wa-row-mq5bw2dr1duf39ldcw>.wa-item-rowspacer {height:50px;}
#wa-row-mq5bw47b1duez286f4 {margin:0px 0px;}
#wa-row-mq5bw47b1duez286f4>div {padding: 0px 0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default {background-color:#e0e0e0; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-brand, [id^=wa-compmenu-jpwd2b5x1dup7p256o].navbar-nav li a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#6a8d66;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#3f9118;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#6a8d66;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:#e7e7e7;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle {background-color:rgba(122,122,122,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jpwd2b5x1dup7p256o].navbar-default .navbar-toggle:hover {background-color:#c7c7c7 !important;}
[id^=wa-compmenu-jpwd2b5x1dup7p256o] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mq5b3nou1dueyvuffk {margin:0px 0px;}
#wa-row-mq5b3nou1dueyvuffk>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duez3hs1c {margin:0px 0px;}
#wa-row-mq5b3nou1duez3hs1c>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38dgy8 {margin:0px 0px;}
#wa-row-mq5b3nou1duf38dgy8>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n94w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n94w>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n9hc {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n9hc>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38na8g {margin:0px 0px;}
#wa-row-mq5b3nou1duf38na8g>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38sh0w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38sh0w>div {padding: 0px 0px;}
#wa-row-mq5b5w2s1duf39otfk {margin:0px 0px;}
#wa-row-mq5b5w2s1duf39otfk>div {padding: 0px 0px;}
#wa-row-mq5bw47b1duez286f4 {margin:0px 0px;}
#wa-row-mq5bw47b1duez286f4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mq5b3nou1dueyvuffk {margin:0px 0px;}
#wa-row-mq5b3nou1dueyvuffk>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duez3hs1c {margin:0px 0px;}
#wa-row-mq5b3nou1duez3hs1c>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38dgy8 {margin:0px 0px;}
#wa-row-mq5b3nou1duf38dgy8>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n94w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n94w>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n9hc {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n9hc>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38na8g {margin:0px 0px;}
#wa-row-mq5b3nou1duf38na8g>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38sh0w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38sh0w>div {padding: 0px 0px;}
#wa-row-mq5b5w2s1duf39otfk {margin:0px 0px;}
#wa-row-mq5b5w2s1duf39otfk>div {padding: 0px 0px;}
#wa-row-mq5bw47b1duez286f4 {margin:0px 0px;}
#wa-row-mq5bw47b1duez286f4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jpwd29bn1dup7orx28 {margin:0px 0px;}
#wa-row-jpwd29bn1dup7orx28>div {padding: 0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk {margin:0px 0px;}
#wa-row-jqphvk2q1dqr7u24fk>div {padding: 0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o {margin:0px 0px;}
#wa-row-jwhtrb4w1dpuictr2o>div {padding: 0px 0px;}
#wa-row-mq5b3nou1dueyvuffk {margin:0px 0px;}
#wa-row-mq5b3nou1dueyvuffk>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duez3hs1c {margin:0px 0px;}
#wa-row-mq5b3nou1duez3hs1c>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38dgy8 {margin:0px 0px;}
#wa-row-mq5b3nou1duf38dgy8>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n94w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n94w>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38n9hc {margin:0px 0px;}
#wa-row-mq5b3nou1duf38n9hc>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38na8g {margin:0px 0px;}
#wa-row-mq5b3nou1duf38na8g>div {padding: 0px 0px;}
#wa-row-mq5b3nou1duf38sh0w {margin:0px 0px;}
#wa-row-mq5b3nou1duf38sh0w>div {padding: 0px 0px;}
#wa-row-mq5b5w2s1duf39otfk {margin:0px 0px;}
#wa-row-mq5b5w2s1duf39otfk>div {padding: 0px 0px;}
#wa-row-mq5bw47b1duez286f4 {margin:0px 0px;}
#wa-row-mq5bw47b1duez286f4>div {padding: 0px 0px;}
}
